color: null
fieldLayouts:
  ba49b0e2-7088-453f-bfc5-2a19d80a9e51:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 71f4a6d9-1fe3-459f-9d17-cf309ef54a8b # Stats - Stat - #
            handle: null
            includeInCards: true
            instructions: null
            label: '#'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa1b4002-2e42-4db6-aef7-d34319f2aac0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: fe7e3e46-85d1-4fa3-9517-44f9ee9e8ee0 # Stats - Stat - Titre
            handle: null
            includeInCards: false
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 993425f7-3e44-42a8-8de3-924c938f95d4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 6c6e34c2-38cf-42bb-b700-f0f22c67520a # Stats - Stat - Libellé du lien
            handle: null
            includeInCards: false
            instructions: null
            label: 'Libellé du lien'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1b9f9a2a-5c9e-41fd-8f13-9a727b5e4999
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 35474275-71f8-4bda-91f7-a9a47b88c735 # Stats - Stat - Lien
            handle: null
            includeInCards: false
            instructions: null
            label: Lien
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a896f558-d208-4095-9614-ac3b04f6efe4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1179121f-b778-49d8-961d-42e6fb126649
        userCondition: null
handle: matrix13
hasTitleField: false
icon: null
name: Stat
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
